/*     72044 : 타이틀 텍스트      */
.title__72044__ {font-size:0; }
.title__72044__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:35px; font-weight:bold; color:#2bc0bc; letter-spacing:-.03em; line-height:1.4em;
}
.title__72044__ p:before {content:''; position:absolute; background:#2bc0bc; font-size:0;}

.title__72044__.style_top p {padding-top:10px;}
.title__72044__.style_top p:before {top:0; left:0; width:35px; height:4px;}

.title__72044__.style_right p {padding-right:14px;}
.title__72044__.style_right p:before {top:16%; right:0; width:4px; height:35px;}

.title__72044__.style_bottom p {padding-bottom:12px;}
.title__72044__.style_bottom p:before {left:0; bottom:0; right:0; height:2px; margin:auto;}

.title__72044__.style_left p {padding-left:14px;}
.title__72044__.style_left p:before {top:16%; left:0; width:4px; height:35px;}

.title__72044__.style_circle1 p {padding-left:18px;}
.title__72044__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__72044__.style_circle2 p {padding-left:18px;}
.title__72044__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #2bc0bc; background:none; box-sizing:border-box;
}

/*     72094 : 한줄 텍스트      */
.text__72094__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}
.text__72094__ p a {color:#000000}

@media all and (min-width:1024px){
	.text__72094__ p {font-size:20px}
}

/*     72045 : 장문 텍스트      */
.textarea__72045__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     1197205 : 한줄 텍스트      */
.text__1197205__ {display:table; width:100%;}
.text__1197205__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1197205__ p a {color:#000000; text-decoration:none;}
.text__1197205__ p span {display:block; position:relative;}
.text__1197205__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1197205__ .left,
.text__1197205__ .right {width:50%;}
.text__1197205__ .left span {padding:10px 60px 10px 10px;}
.text__1197205__ .right span {padding:10px 10px 10px 60px;}
.text__1197205__ .left i,
.text__1197205__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1197205__ .left i {right:60px; left:0;}
.text__1197205__ .right i {right:0; left:60px;}

.text__1197205__ .left span:before,
.text__1197205__ .left span:after,
.text__1197205__ .left i:after,
.text__1197205__ .right span:before,
.text__1197205__ .right span:after,
.text__1197205__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1197205__ .left span:before {right:60px; width:8px; height:8px;}
.text__1197205__ .left span:after {right:36px; width:10px; height:10px;}
.text__1197205__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1197205__ .right span:before {left:60px; width:8px; height:8px;}
.text__1197205__ .right span:after {left:36px; width:10px; height:10px;}
.text__1197205__ .right i:after {left:-54px; width:16px; height:16px;}

/*     1197215 : 장문 텍스트      */
.textarea__1197215__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     1197235 : 장문 텍스트      */
.textarea__1197235__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     1197225 : 한줄 텍스트      */
.text__1197225__ {display:table; width:100%;}
.text__1197225__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__1197225__ p a {color:#000000; text-decoration:none;}
.text__1197225__ p span {display:block; position:relative;}
.text__1197225__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__1197225__ .left,
.text__1197225__ .right {width:50%;}
.text__1197225__ .left span {padding:10px 60px 10px 10px;}
.text__1197225__ .right span {padding:10px 10px 10px 60px;}
.text__1197225__ .left i,
.text__1197225__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__1197225__ .left i {right:60px; left:0;}
.text__1197225__ .right i {right:0; left:60px;}

.text__1197225__ .left span:before,
.text__1197225__ .left span:after,
.text__1197225__ .left i:after,
.text__1197225__ .right span:before,
.text__1197225__ .right span:after,
.text__1197225__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__1197225__ .left span:before {right:60px; width:8px; height:8px;}
.text__1197225__ .left span:after {right:36px; width:10px; height:10px;}
.text__1197225__ .left i:after {right:-54px; width:16px; height:16px;}

.text__1197225__ .right span:before {left:60px; width:8px; height:8px;}
.text__1197225__ .right span:after {left:36px; width:10px; height:10px;}
.text__1197225__ .right i:after {left:-54px; width:16px; height:16px;}

/*     195976 : 한줄 텍스트      */
.text__195976__ {display:table; width:100%;}
.text__195976__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__195976__ p a {color:#000000; text-decoration:none;}
.text__195976__ p span {display:block; position:relative;}
.text__195976__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__195976__ .left,
.text__195976__ .right {width:50%;}
.text__195976__ .left span {padding:10px 60px 10px 10px;}
.text__195976__ .right span {padding:10px 10px 10px 60px;}
.text__195976__ .left i,
.text__195976__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__195976__ .left i {right:60px; left:0;}
.text__195976__ .right i {right:0; left:60px;}

.text__195976__ .left span:before,
.text__195976__ .left span:after,
.text__195976__ .left i:after,
.text__195976__ .right span:before,
.text__195976__ .right span:after,
.text__195976__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__195976__ .left span:before {right:60px; width:8px; height:8px;}
.text__195976__ .left span:after {right:36px; width:10px; height:10px;}
.text__195976__ .left i:after {right:-54px; width:16px; height:16px;}

.text__195976__ .right span:before {left:60px; width:8px; height:8px;}
.text__195976__ .right span:after {left:36px; width:10px; height:10px;}
.text__195976__ .right i:after {left:-54px; width:16px; height:16px;}

/*     195977 : 장문 텍스트      */
.textarea__195977__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195977__ p {font-size:15px}
}

/*     142038 : 한줄 텍스트      */
.text__142038__ {display:table; width:100%;}
.text__142038__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__142038__ p a {color:#000000; text-decoration:none;}
.text__142038__ p span {display:block; position:relative;}
.text__142038__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__142038__ .left,
.text__142038__ .right {width:50%;}
.text__142038__ .left span {padding:10px 60px 10px 10px;}
.text__142038__ .right span {padding:10px 10px 10px 60px;}
.text__142038__ .left i,
.text__142038__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__142038__ .left i {right:60px; left:0;}
.text__142038__ .right i {right:0; left:60px;}

.text__142038__ .left span:before,
.text__142038__ .left span:after,
.text__142038__ .left i:after,
.text__142038__ .right span:before,
.text__142038__ .right span:after,
.text__142038__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__142038__ .left span:before {right:60px; width:8px; height:8px;}
.text__142038__ .left span:after {right:36px; width:10px; height:10px;}
.text__142038__ .left i:after {right:-54px; width:16px; height:16px;}

.text__142038__ .right span:before {left:60px; width:8px; height:8px;}
.text__142038__ .right span:after {left:36px; width:10px; height:10px;}
.text__142038__ .right i:after {left:-54px; width:16px; height:16px;}

/*     142037 : 장문 텍스트      */
.textarea__142037__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142037__ p {font-size:15px}
}

/*     142036 : 한줄 텍스트      */
.text__142036__ {display:table; width:100%;}
.text__142036__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__142036__ p a {color:#000000; text-decoration:none;}
.text__142036__ p span {display:block; position:relative;}
.text__142036__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__142036__ .left,
.text__142036__ .right {width:50%;}
.text__142036__ .left span {padding:10px 60px 10px 10px;}
.text__142036__ .right span {padding:10px 10px 10px 60px;}
.text__142036__ .left i,
.text__142036__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__142036__ .left i {right:60px; left:0;}
.text__142036__ .right i {right:0; left:60px;}

.text__142036__ .left span:before,
.text__142036__ .left span:after,
.text__142036__ .left i:after,
.text__142036__ .right span:before,
.text__142036__ .right span:after,
.text__142036__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__142036__ .left span:before {right:60px; width:8px; height:8px;}
.text__142036__ .left span:after {right:36px; width:10px; height:10px;}
.text__142036__ .left i:after {right:-54px; width:16px; height:16px;}

.text__142036__ .right span:before {left:60px; width:8px; height:8px;}
.text__142036__ .right span:after {left:36px; width:10px; height:10px;}
.text__142036__ .right i:after {left:-54px; width:16px; height:16px;}

/*     142035 : 장문 텍스트      */
.textarea__142035__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__142035__ p {font-size:15px}
}

/*     72046 : 한줄 텍스트      */
.text__72046__ {display:table; width:100%;}
.text__72046__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72046__ p a {color:#000000; text-decoration:none;}
.text__72046__ p span {display:block; position:relative;}
.text__72046__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72046__ .left,
.text__72046__ .right {width:50%;}
.text__72046__ .left span {padding:10px 60px 10px 10px;}
.text__72046__ .right span {padding:10px 10px 10px 60px;}
.text__72046__ .left i,
.text__72046__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72046__ .left i {right:60px; left:0;}
.text__72046__ .right i {right:0; left:60px;}

.text__72046__ .left span:before,
.text__72046__ .left span:after,
.text__72046__ .left i:after,
.text__72046__ .right span:before,
.text__72046__ .right span:after,
.text__72046__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72046__ .left span:before {right:60px; width:8px; height:8px;}
.text__72046__ .left span:after {right:36px; width:10px; height:10px;}
.text__72046__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72046__ .right span:before {left:60px; width:8px; height:8px;}
.text__72046__ .right span:after {left:36px; width:10px; height:10px;}
.text__72046__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72093 : 장문 텍스트      */
.textarea__72093__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__72093__ p {font-size:15px}
}

/*     72048 : 한줄 텍스트      */
.text__72048__ {display:table; width:100%;}
.text__72048__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72048__ p a {color:#000000; text-decoration:none;}
.text__72048__ p span {display:block; position:relative;}
.text__72048__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72048__ .left,
.text__72048__ .right {width:50%;}
.text__72048__ .left span {padding:10px 60px 10px 10px;}
.text__72048__ .right span {padding:10px 10px 10px 60px;}
.text__72048__ .left i,
.text__72048__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72048__ .left i {right:60px; left:0;}
.text__72048__ .right i {right:0; left:60px;}

.text__72048__ .left span:before,
.text__72048__ .left span:after,
.text__72048__ .left i:after,
.text__72048__ .right span:before,
.text__72048__ .right span:after,
.text__72048__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72048__ .left span:before {right:60px; width:8px; height:8px;}
.text__72048__ .left span:after {right:36px; width:10px; height:10px;}
.text__72048__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72048__ .right span:before {left:60px; width:8px; height:8px;}
.text__72048__ .right span:after {left:36px; width:10px; height:10px;}
.text__72048__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72049 : 장문 텍스트      */
.textarea__72049__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72050 : 한줄 텍스트      */
.text__72050__ {display:table; width:100%;}
.text__72050__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72050__ p a {color:#000000; text-decoration:none;}
.text__72050__ p span {display:block; position:relative;}
.text__72050__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72050__ .left,
.text__72050__ .right {width:50%;}
.text__72050__ .left span {padding:10px 60px 10px 10px;}
.text__72050__ .right span {padding:10px 10px 10px 60px;}
.text__72050__ .left i,
.text__72050__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72050__ .left i {right:60px; left:0;}
.text__72050__ .right i {right:0; left:60px;}

.text__72050__ .left span:before,
.text__72050__ .left span:after,
.text__72050__ .left i:after,
.text__72050__ .right span:before,
.text__72050__ .right span:after,
.text__72050__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72050__ .left span:before {right:60px; width:8px; height:8px;}
.text__72050__ .left span:after {right:36px; width:10px; height:10px;}
.text__72050__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72050__ .right span:before {left:60px; width:8px; height:8px;}
.text__72050__ .right span:after {left:36px; width:10px; height:10px;}
.text__72050__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72051 : 장문 텍스트      */
.textarea__72051__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72055 : 한줄 텍스트      */
.text__72055__ {display:table; width:100%;}
.text__72055__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72055__ p a {color:#000000; text-decoration:none;}
.text__72055__ p span {display:block; position:relative;}
.text__72055__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72055__ .left,
.text__72055__ .right {width:50%;}
.text__72055__ .left span {padding:10px 60px 10px 10px;}
.text__72055__ .right span {padding:10px 10px 10px 60px;}
.text__72055__ .left i,
.text__72055__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72055__ .left i {right:60px; left:0;}
.text__72055__ .right i {right:0; left:60px;}

.text__72055__ .left span:before,
.text__72055__ .left span:after,
.text__72055__ .left i:after,
.text__72055__ .right span:before,
.text__72055__ .right span:after,
.text__72055__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72055__ .left span:before {right:60px; width:8px; height:8px;}
.text__72055__ .left span:after {right:36px; width:10px; height:10px;}
.text__72055__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72055__ .right span:before {left:60px; width:8px; height:8px;}
.text__72055__ .right span:after {left:36px; width:10px; height:10px;}
.text__72055__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72056 : 장문 텍스트      */
.textarea__72056__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72057 : 한줄 텍스트      */
.text__72057__ {display:table; width:100%;}
.text__72057__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72057__ p a {color:#000000; text-decoration:none;}
.text__72057__ p span {display:block; position:relative;}
.text__72057__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72057__ .left,
.text__72057__ .right {width:50%;}
.text__72057__ .left span {padding:10px 60px 10px 10px;}
.text__72057__ .right span {padding:10px 10px 10px 60px;}
.text__72057__ .left i,
.text__72057__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72057__ .left i {right:60px; left:0;}
.text__72057__ .right i {right:0; left:60px;}

.text__72057__ .left span:before,
.text__72057__ .left span:after,
.text__72057__ .left i:after,
.text__72057__ .right span:before,
.text__72057__ .right span:after,
.text__72057__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72057__ .left span:before {right:60px; width:8px; height:8px;}
.text__72057__ .left span:after {right:36px; width:10px; height:10px;}
.text__72057__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72057__ .right span:before {left:60px; width:8px; height:8px;}
.text__72057__ .right span:after {left:36px; width:10px; height:10px;}
.text__72057__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72058 : 장문 텍스트      */
.textarea__72058__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72059 : 한줄 텍스트      */
.text__72059__ {display:table; width:100%;}
.text__72059__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72059__ p a {color:#000000; text-decoration:none;}
.text__72059__ p span {display:block; position:relative;}
.text__72059__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72059__ .left,
.text__72059__ .right {width:50%;}
.text__72059__ .left span {padding:10px 60px 10px 10px;}
.text__72059__ .right span {padding:10px 10px 10px 60px;}
.text__72059__ .left i,
.text__72059__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72059__ .left i {right:60px; left:0;}
.text__72059__ .right i {right:0; left:60px;}

.text__72059__ .left span:before,
.text__72059__ .left span:after,
.text__72059__ .left i:after,
.text__72059__ .right span:before,
.text__72059__ .right span:after,
.text__72059__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72059__ .left span:before {right:60px; width:8px; height:8px;}
.text__72059__ .left span:after {right:36px; width:10px; height:10px;}
.text__72059__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72059__ .right span:before {left:60px; width:8px; height:8px;}
.text__72059__ .right span:after {left:36px; width:10px; height:10px;}
.text__72059__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72060 : 장문 텍스트      */
.textarea__72060__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72061 : 한줄 텍스트      */
.text__72061__ {display:table; width:100%;}
.text__72061__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72061__ p a {color:#000000; text-decoration:none;}
.text__72061__ p span {display:block; position:relative;}
.text__72061__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72061__ .left,
.text__72061__ .right {width:50%;}
.text__72061__ .left span {padding:10px 60px 10px 10px;}
.text__72061__ .right span {padding:10px 10px 10px 60px;}
.text__72061__ .left i,
.text__72061__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72061__ .left i {right:60px; left:0;}
.text__72061__ .right i {right:0; left:60px;}

.text__72061__ .left span:before,
.text__72061__ .left span:after,
.text__72061__ .left i:after,
.text__72061__ .right span:before,
.text__72061__ .right span:after,
.text__72061__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72061__ .left span:before {right:60px; width:8px; height:8px;}
.text__72061__ .left span:after {right:36px; width:10px; height:10px;}
.text__72061__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72061__ .right span:before {left:60px; width:8px; height:8px;}
.text__72061__ .right span:after {left:36px; width:10px; height:10px;}
.text__72061__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72062 : 장문 텍스트      */
.textarea__72062__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72063 : 한줄 텍스트      */
.text__72063__ {display:table; width:100%;}
.text__72063__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72063__ p a {color:#000000; text-decoration:none;}
.text__72063__ p span {display:block; position:relative;}
.text__72063__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72063__ .left,
.text__72063__ .right {width:50%;}
.text__72063__ .left span {padding:10px 60px 10px 10px;}
.text__72063__ .right span {padding:10px 10px 10px 60px;}
.text__72063__ .left i,
.text__72063__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72063__ .left i {right:60px; left:0;}
.text__72063__ .right i {right:0; left:60px;}

.text__72063__ .left span:before,
.text__72063__ .left span:after,
.text__72063__ .left i:after,
.text__72063__ .right span:before,
.text__72063__ .right span:after,
.text__72063__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72063__ .left span:before {right:60px; width:8px; height:8px;}
.text__72063__ .left span:after {right:36px; width:10px; height:10px;}
.text__72063__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72063__ .right span:before {left:60px; width:8px; height:8px;}
.text__72063__ .right span:after {left:36px; width:10px; height:10px;}
.text__72063__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72064 : 장문 텍스트      */
.textarea__72064__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72070 : 한줄 텍스트      */
.text__72070__ {display:table; width:100%;}
.text__72070__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72070__ p a {color:#000000; text-decoration:none;}
.text__72070__ p span {display:block; position:relative;}
.text__72070__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72070__ .left,
.text__72070__ .right {width:50%;}
.text__72070__ .left span {padding:10px 60px 10px 10px;}
.text__72070__ .right span {padding:10px 10px 10px 60px;}
.text__72070__ .left i,
.text__72070__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72070__ .left i {right:60px; left:0;}
.text__72070__ .right i {right:0; left:60px;}

.text__72070__ .left span:before,
.text__72070__ .left span:after,
.text__72070__ .left i:after,
.text__72070__ .right span:before,
.text__72070__ .right span:after,
.text__72070__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72070__ .left span:before {right:60px; width:8px; height:8px;}
.text__72070__ .left span:after {right:36px; width:10px; height:10px;}
.text__72070__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72070__ .right span:before {left:60px; width:8px; height:8px;}
.text__72070__ .right span:after {left:36px; width:10px; height:10px;}
.text__72070__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72069 : 장문 텍스트      */
.textarea__72069__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

/*     72068 : 한줄 텍스트      */
.text__72068__ {display:table; width:100%;}
.text__72068__ p {display:table-cell; margin:0; padding:0; vertical-align:middle;}
.text__72068__ p a {color:#000000; text-decoration:none;}
.text__72068__ p span {display:block; position:relative;}
.text__72068__ .center {padding:10px; font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.6em; text-align:center; white-space:nowrap;}
.text__72068__ .left,
.text__72068__ .right {width:50%;}
.text__72068__ .left span {padding:10px 60px 10px 10px;}
.text__72068__ .right span {padding:10px 10px 10px 60px;}
.text__72068__ .left i,
.text__72068__ .right i {display:block; position:absolute; top:0; bottom:0; height:1px; margin:auto; background:#e0e0e0;}
.text__72068__ .left i {right:60px; left:0;}
.text__72068__ .right i {right:0; left:60px;}

.text__72068__ .left span:before,
.text__72068__ .left span:after,
.text__72068__ .left i:after,
.text__72068__ .right span:before,
.text__72068__ .right span:after,
.text__72068__ .right i:after {content:''; display:block; position:absolute; top:0; bottom:0; margin:auto; border-radius:50%; background:#e0e0e0;}

.text__72068__ .left span:before {right:60px; width:8px; height:8px;}
.text__72068__ .left span:after {right:36px; width:10px; height:10px;}
.text__72068__ .left i:after {right:-54px; width:16px; height:16px;}

.text__72068__ .right span:before {left:60px; width:8px; height:8px;}
.text__72068__ .right span:after {left:36px; width:10px; height:10px;}
.text__72068__ .right i:after {left:-54px; width:16px; height:16px;}

/*     72071 : 장문 텍스트      */
.textarea__72071__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}

